<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8cdaccf84c791d2f0ca0a4d69c4a3d0">
  <dict>
    <!--2023-01-03 15:24:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:57:53.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2021-12-29 17:57:53.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
